The app is only available for Android Version 8.0 and above